Subject: New Reply Received - missing items / 9562803863
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 19 Apr 2022 09:28:24 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  missing items / 9562803863  Ticket comment <div dir="auto">Hello</div>
<div dir="auto"><br></div>
<div dir="auto">I have checked more times from the time I opened I did not recive  the spoons only even the containers I did check or else that is why I messaged from the time I received the order it was for Ramadan as I do not have spoons at home. This is not expected as I called the driver that time itself when I opened and saw it missing and then I messaged customer care as driver said he only delivers he don’t know anything about it.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Home Box</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, 12 Apr 2022 at 6:32 AM<br>Subject: Re: [#4089643] - missing items / 9562803863<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rupali,<br><br>Thanks for reaching out to us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.<br><br>We wish to inform you that as we checked with the team all the items packed in the container and delivered to you, please cross-check the containers.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to contact us for further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4089643